
html, body {
    height: 100%;
}
html {
    overflow-y: scroll;
}
.page-wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -120px;
    padding-bottom: 120px;
    overflow: hidden;
}
body {
    background: #f9f9f9;
    font-family: arial;
}
header {
    padding-top: 6px;
    border-bottom: 3px solid red;
    margin-bottom: 40px;
    background: #fff;
}
.header_inner {
    margin: 14px auto;
    padding-bottom: 6px;
}
.logo {
    font-family: Gill Sans MT;
    font-size: 36px; cursor: pointer;
    color: #000;
}
.logo:hover {
    color: #555;
    text-decoration: none;
}
article {
    margin: 16px auto; padding: 6px;
}
article .article_picture {
    max-width: 100%; max-height: 100%
}

footer {
    border-top: 2px solid #bbb;
    background: #f5f5f5;
    width: 100%;
    height: 120px;
}
footer .container {
    margin: 16px auto;
    padding: 6px;
}
footer .qr {
    width: 78px;
    margin: 0 10px;
}

.btn-red {
    background: red !important;
    border: 0;
}